{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_DIRECTPRINT"
    },
    "body": {
        "record1": {
            "<1>": "DirectPrint Advanced Configuration",
            "<2>": "DirectPrint functionality may need to be modified to accomodate more modern printers and operating systems.  With this configuration record, you can change the output filename (used for PDISK) so that all spaces are turned into underscores; you can also define, on a per-printer basis, what print processor is required for that printer. Any printers that are not defined will have their data type automatically determined.",
            "<3>": "Convert spaces to underscores in PDISK output file names {OPTIONS No/0|Yes/1}{DEFAULT 0}",
            "<4>": "{MV 1}Windows printer name {WIDTH 50} {OPTIONS @O4WI_CFG_DIRECTPRINT_HELPER}",
            "<5>": "{MV 1}Required print processor{BREAK}Common options are RAW, TEXT, XPS_PASS, or AUTO {WIDTH 50}",
            "<6>": "{X}Explicit printer name that is ALWAYS defined on the system (for example, OIPI_PDF Printer)"
        }
    }
}